
Redmine - Patch #35024

System test fails in Windows due to "/" path separator

2021-04-03 18:08 - Pavel Rosický

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version: 5.0.0   

Description

Chrome expects backslashes and it doesn't recognize "/" separators on Windows.

fixes

IssuesSystemTest#test_index_as_csv_should_reflect_sort

Associated revisions

Revision 20915 - 2021-04-04 07:03 - Go MAEDA

System test fails in Windows due to "/" path separator (#35024).

Patch by Pavel Rosický.

History

#1 - 2021-04-04 03:38 - Go MAEDA

- Category set to Code cleanup/refactoring

- Target version set to 5.0.0

#2 - 2021-04-04 07:04 - Go MAEDA

- Subject changed from Fix chrome downloads path to System test fails in Windows due to "/" path separator

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the fix. Thank you for detecting and fixing the issue.

Files

fix_download_path.diff 886 Bytes 2021-04-03 Pavel Rosický
